Error

two or more packages specified (tripwire lenny)